using System.Security.Cryptography.X509Certificates;

namespace Hotline.Share.Dtos;

public class Kv
{
    public Kv()
    {
    }

    public Kv(string key, string value)
    {
        Key = key;
        Value = value;
    }

    public string Key { get; set; }
    public string Value { get; set; }
}